Subject: [6lowpan] rechartering

From: Geoff Mulligan <[email-masked]>
Date: Mon, 10 Dec 2007 23:01:04 -0700

Lowpanners,
  As Mark Townsley (our Area Director) mentioned at the IETF meeting
last week, he would like to see some discussion and/or acknowledgment
that the current charter text is acceptable to the working group.

We have had a couple of folks send some input with some minor issues
surrounding splitting some of the docs, but we need more input.

Mark doesn't want us to move forward with something as important as the
new charter and work items unless we have positive feedback, not just
silence.

If you agree with the direction of the working group based on the
Charter, please drop a note to the list and let us know this!

	geoff

_______________________________________________
6lowpan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/6lowpan